﻿body {
    padding-top: 50px;
}

.starter-template {
    padding: 40px 15px;
    text-align: center;
}

.wrapper-small {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.wrapper-large {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}

td {
    text-align: center;
}

thead tr td {
    font-weight: bold;
}